@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
body {
    background: #fffbf6;
    font-family: Roboto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 30px;
    height: 100vh;
    margin: 0;
    font-size: 20px;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
    padding: 10px;
}
.imageinbg {
    display: flex;
    align-items: center;
}
h1 {
    font-size: 50px;
    color: #356c17;
    margin: 0;
}
.text-left{
    text-align:left;
}
.btn {
    padding: 8px 12px;
    background: white;
    border-radius: 0;
    outline: none;
    border: 1px solid black;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    background: #356c17;
    color: white;
    border-color: #356c17;
}